## bioxtasraw 2.1.1

=== requirements.txt ===
numpy
scipy
matplotlib
pillow
wxpython
numba
h5py
cython
numexpr
hdf5plugin
silx
fabio
pyfai ; python_version > '2.7'
pyfai == 0.17; python_version == '2.7'
future; python_version == '2.7'
dbus-python; platform_system == 'Linux'
