=== debian/changelog ===
bioxtasraw (2.1.1-4) unstable; urgency=medium

  * Disable autopkgtest-pkg-python due to missing dependencies on s390x

 -- Neil Williams <codehelp@debian.org>  Wed, 13 Jul 2022 19:06:30 +0100

bioxtasraw (2.1.1-3) unstable; urgency=medium

  * Drop autopkgtest runs on problematic architectures

 -- Neil Williams <codehelp@debian.org>  Wed, 13 Jul 2022 09:49:26 +0100

bioxtasraw (2.1.1-2) unstable; urgency=medium

  * Fix autopkgtest to avoid local path issues tied to the source
    package.
  * Add missing runtime dependency on reportlab

 -- Neil Williams <codehelp@debian.org>  Mon, 11 Jul 2022 08:50:48 +0100

bioxtasraw (2.1.1-1) unstable; urgency=medium

  [ Sebastien Delafond ]
  * Initial release. (Closes: #969371: ITP: bioxtasraw -- process
    biological small angle scattering data)

  [ Neil Williams ]
  * Trim trailing whitespace.
  * debian/copyright: Replace commas with whitespace to separate items in Files
    paragraph.
  * New upstream release.
  * Add doc package and sphinx B-D
  * Update d.copyright
  * Patch out privacy breaches in docs
  * Add d.watch file for SF
  * Add resources to Python module for GUI support. Add Wx python
    support. Patch desktop file for use with package name and icon
    location
  * Add simplistic autopkgtest
  * Improve desktop patch for validity check
  * d.copyright: update for files used with permission

 -- Neil Williams <codehelp@debian.org>  Tue, 03 May 2022 08:24:23 +0100
