=== debian/control ===
Source: bioxtasraw
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>,
 Neil Williams <codehelp@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 cython3,
 python3-all,
 python3-all-dev:any,
 python3-fabio,
 python3-h5py,
 python3-pyfai,
 python3-matplotlib,
 python3-mock <!nocheck>,
 python3-numba,
 python3-numexpr,
 python3-numpy,
 python3-pillow,
 python3-pytest <!nocheck>,
 python3-pytest-runner <!nocheck>,
 python3-scipy,
 python3-setuptools,
 python3-silx,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.6.0
Homepage: https://sourceforge.net/p/bioxtasraw/git/
Vcs-Browser: https://salsa.debian.org/science-team/bioxtasraw
Vcs-Git: https://salsa.debian.org/science-team/bioxtasraw.git
Rules-Requires-Root: no

Package: python3-bioxtasraw
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Suggests: python-bioxtasraw-doc
Description: process biological small angle scattering data
 BioXTAS RAW is a GUI based, Python program for reduction and
 analysis of small-angle X-ray solution scattering (SAXS) data.
 The package is designed for biological SAXS data.
 .
 BioXTAS RAW provides an alternative to closed source programs
 such as Primus and Scatter for primary data analysis. Because
 it can calibrate, mask, and integrate images it also provides
 an alternative to synchrotron beamline pipelines that scientists
 can install on their own computers and use both at home and at
 the beamline.

Package: python-bioxtasraw-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${sphinxdoc:Depends}, ${python3:Depends}, ${misc:Depends}
Description: process small angle scattering data (documentation)
 BioXTAS RAW is a GUI based, Python program for reduction and
 analysis of small-angle X-ray solution scattering (SAXS) data.
 The package is designed for biological SAXS data.
 .
 BioXTAS RAW provides an alternative to closed source programs
 such as Primus and Scatter for primary data analysis. Because
 it can calibrate, mask, and integrate images it also provides
 an alternative to synchrotron beamline pipelines that scientists
 can install on their own computers and use both at home and at
 the beamline.
 .
 This is the BioXTAS RAW documentation package.
