=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=bioxtasraw
#export PYBUILD_DISABLE=test
# export PYBUILD_INTERPRETERS=python{version}

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/source/ build/html
	$(RM) build/html/objects.inv

override_dh_auto_install:
	dh_auto_install
	dh_numpy3

override_dh_auto_test:
	# disabled
	true

override_dh_auto_clean:
	dh_auto_clean
	find . -name "*.pyc" -delete
	$(RM) -r build/html bioxtasraw.egg-info Tests/.pytest_cache/
