=== debian/tests/control ===
Tests: simple
Architecture: amd64, arm64, i386, ppc64el
Depends: @, desktop-file-utils
