=== debian/watch ===
version=4

# SourceForge hosted projects
http://sf.net/bioxtasraw/ RAW-(.*)-source\.zip debian uupdate
