## bioxtasraw 2.2.1

=== requirements.txt ===
--- 
+++ 
@@ -10,6 +10,9 @@
 hdf5plugin
 silx
 fabio
+reportlab
+mmcif_pdbx
+svglib
 pyfai ; python_version > '2.7'
 pyfai == 0.17; python_version == '2.7'
 future; python_version == '2.7'
