=== docs/requirements.txt ===
#For building the docs on readthedocs.org
numpy
scipy
matplotlib
pillow
numba
h5py
cython
numexpr
hdf5plugin
silx
fabio
reportlab
mmcif_pdbx
svglib
pyfai ; python_version > '2.7'
pyfai == 0.17; python_version == '2.7'
future; python_version == '2.7'
