=== debian/changelog ===
bioxtasraw (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Add myself to Uploaders.

 -- Roland Mas <lolando@debian.org>  Wed, 16 Aug 2023 21:33:48 +0200
