=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastien Delafond <seb@debian.org>,
- Neil Williams <codehelp@debian.org>,
+Uploaders: Freexian Packaging Team <team+freexian@tracker.debian.org>,
+ Roland Mas <lolando@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
