## bioxtasraw 2.2.2

=== debian/changelog ===
bioxtasraw (2.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Replace virtual python3-pillow by python3-pil
  * Refresh patches, drop by own 'future' patch.
  * Drop dependency on python3-mock (Closes: #1069737)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Jun 2024 17:21:38 +0200

bioxtasraw (2.2.1-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-future dependency
    Closes: #1058861
  * Fix clean target
  * Drop cython3 runtime dependency
    Closes: #1057981

 -- Andreas Tille <tille@debian.org>  Sat, 06 Jan 2024 15:57:47 +0100
