=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Roland Mas <lolando@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  cython3,
  python3-all,
  python3-all-dev:any,
@@ -14,11 +14,10 @@
  python3-h5py,
  python3-pyfai,
  python3-matplotlib,
- python3-mock <!nocheck>,
  python3-numba,
  python3-numexpr,
  python3-numpy,
- python3-pillow,
+ python3-pil,
  python3-pytest <!nocheck>,
  python3-pytest-runner <!nocheck>,
  python3-scipy,
@@ -26,7 +25,7 @@
  python3-silx,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://sourceforge.net/p/bioxtasraw/git/
 Vcs-Browser: https://salsa.debian.org/science-team/bioxtasraw
 Vcs-Git: https://salsa.debian.org/science-team/bioxtasraw.git
