=== docs/requirements.txt ===
--- 
+++ 
@@ -13,6 +13,6 @@
 reportlab
 mmcif_pdbx
 svglib
+sphinx_rtd_theme
 pyfai ; python_version > '2.7'
 pyfai == 0.17; python_version == '2.7'
-future; python_version == '2.7'
