=== debian/changelog ===
bioxtasraw (2.3.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't generate a runtime dependency on numba. (Closes: #1058469)

 -- Adrian Bunk <bunk@debian.org>  Thu, 10 Apr 2025 16:04:42 +0300

bioxtasraw (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Add missing dependency on python3-six (Closes: #1090093)

  [ Sébastien Delafond ]
  * Remove Freexian Packaging Team from uploaders

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Dec 2024 21:44:30 +0100

bioxtasraw (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 05 Nov 2024 11:33:05 +0100

bioxtasraw (2.2.2-2) unstable; urgency=medium

  * Bug fix: "please (temporarily) drop python3-numba dependencies",
    thanks to Graham Inggs (Closes: #1058469).

 -- Roland Mas <lolando@debian.org>  Mon, 23 Sep 2024 21:48:56 +0200
