## bioxtasraw 2.3.1

=== requirements.txt ===
--- 
+++ 
@@ -15,5 +15,4 @@
 svglib
 pyfai ; python_version > '2.7'
 pyfai == 0.17; python_version == '2.7'
-future; python_version == '2.7'
 dbus-python; platform_system == 'Linux'
