=== docs/requirements.txt ===
--- 
+++ 
@@ -14,5 +14,6 @@
 mmcif_pdbx
 svglib
 sphinx_rtd_theme
+sphinxcontrib-googleanalytics
 pyfai ; python_version > '2.7'
 pyfai == 0.17; python_version == '2.7'
