=== debian/changelog ===
bioxtasraw (2.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 13 Aug 2025 17:38:40 +0200
