=== debian/control ===
--- 
+++ 
@@ -2,27 +2,28 @@
 Section: python
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Freexian Packaging Team <team+freexian@tracker.debian.org>,
- Roland Mas <lolando@debian.org>
+Uploaders:
+ Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
+ Roland Mas <lolando@debian.org>,
 Build-Depends:
+ cython3,
  debhelper-compat (= 13),
  dh-sequence-python3,
- cython3,
  python3-all,
  python3-all-dev:any,
  python3-fabio,
  python3-h5py,
- python3-pyfai,
  python3-matplotlib,
- python3-numba,
  python3-numexpr,
  python3-numpy,
  python3-pil,
+ python3-pyfai,
  python3-pytest <!nocheck>,
  python3-pytest-runner <!nocheck>,
  python3-scipy,
  python3-setuptools,
  python3-silx,
+ python3-six,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Standards-Version: 4.7.0
@@ -33,8 +34,9 @@
 
 Package: python3-bioxtasraw
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
-Suggests: python-bioxtasraw-doc
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
+         python3-six,
+Suggests: python-bioxtasraw-doc,
 Description: process biological small angle scattering data
  BioXTAS RAW is a GUI based, Python program for reduction and
  analysis of small-angle X-ray solution scattering (SAXS) data.
@@ -51,7 +53,7 @@
 Architecture: all
 Section: doc
 Multi-Arch: foreign
-Depends: ${sphinxdoc:Depends}, ${python3:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends},
 Description: process small angle scattering data (documentation)
  BioXTAS RAW is a GUI based, Python program for reduction and
  analysis of small-angle X-ray solution scattering (SAXS) data.
