=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	dh_numpy3
+	rm -r debian/python3-bioxtasraw/usr/lib/python*/dist-packages/bioxtasraw/resources/
 
 override_dh_auto_test:
 	# disabled
